<?xml version="1.0" encoding="UTF-8"?><song><author>Mark Altrogge</author>
<title>Sana Gelmemi Beklemedin TY363</title>
<lyrics>[V1]
.A               D             E
 Sana gelmemi beklemedin, ama Sen kul özü
.         A D E
 Alıp geldin.
. A                D
 Seni çağırmamı beklemedin
.     E                       A
 Ama Sen beni çağırdın göklerden.

[C1]
.      Bm          E        A
   Sonsuzca minnettarım, Sana.
.      Bm          E           A
   Sonsuzca minnettarım, haç için!
.  Bm             E         F#m
   Sonsuzca minnettarım, Sana.
.      Bsus B7   D     EsusE  A
   Kaybolanı bulmaya geldin, Sen!</lyrics>
<key>A</key>
<hymn_number>363</hymn_number>
</song>